Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
92511Ubuntu 12.04 LTS / 14.04 LTS / 15.10 / 16.04 LTS : mysql-5.5, mysql-5.6, mysql-5.7 vulnerabilities (USN-3040-1)NessusUbuntu Local Security Checks7/22/20169/18/2019
high
91995MySQL 5.6.x < 5.6.31 Multiple VulnerabilitiesNessusDatabases7/20/201611/14/2019
high
91998Oracle MySQL 5.7.x < 5.7.13 Multiple VulnerabilitiesNessusDatabases7/11/20166/3/2020
low
91996Oracle MySQL 5.6.x < 5.6.31 Multiple VulnerabilitiesNessusDatabases7/11/20166/3/2020
high
92505FreeBSD : MySQL -- Multiple vulnerabilities (ca5cb202-4f51-11e6-b2ec-b499baebfeaf)NessusFreeBSD Local Security Checks7/22/20161/4/2021
high
93015Amazon Linux AMI : mysql56 (ALAS-2016-737)NessusAmazon Linux Local Security Checks8/18/20164/18/2018
high
91997MySQL 5.7.x < 5.7.13 Multiple VulnerabilitiesNessusDatabases7/20/201611/14/2019
low
94694openSUSE Security Update : mysql-community-server (openSUSE-2016-1283)NessusSuSE Local Security Checks11/11/20161/19/2021
critical
94756openSUSE Security Update : mysql-community-server (openSUSE-2016-1289)NessusSuSE Local Security Checks11/14/20161/19/2021
critical
9483Oracle MySQL 5.5.x < 5.5.50 / 5.6.x < 5.6.31 / 5.7.x < 5.7.13 Multiple VulnerabilitiesNessus Network MonitorDatabase8/26/20163/6/2019
high
802028MySQL Server < 5.6.x < 5.6.31, 5.7.x < 5.7.13 Multiple VulnerabilitiesLog Correlation EngineDatabase10/27/201610/27/2016
medium